Method: folders.locations.accessPolicies.get

Gets a Unified Access Policy.

HTTP request

GET https://iam.googleapis.com/v3/{name=folders/*/locations/*/accessPolicies/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. The name of the Unified Access Policy to retrieve.

Format: * projects/{projectId}/locations/{location}/accessPolicies/{unified_access_policy_id} * projects/{projectNumber}/locations/{location}/accessPolicies/{unified_access_policy_id} * folders/{folderId}/locations/{location}/accessPolicies/{unified_access_policy_id} * organizations/{organizationId}/locations/{location}/accessPolicies/{unified_access_policy_id}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of AccessPolicy.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/iam

For more information, see the Authentication Overview.